.g {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    line-height: 1;
    zoom: 1;
}

.g > div[class*="a-"] {
    width: 100%;
    height: 100%;
}



.g .ar_link {
    display: block;
    width: 100%;
    height: auto;
}

.g .ar_image {
    width: 100%;
    object-fit: contain;
    height: auto;
}
.g .ar_image.active {
    height: auto !important;
}
.ar-image-groups {
    position: relative;
    z-index: 10;
    width: 100%;
}
.ar-image-groups .g.g-desktop {
    display: none;
}
.ar-image-groups img {
    width: 100%;
}
.g-dyn:not(:first-child) {
    display: none;
}
.ar-image__bottom {
    position: fixed;
    left: 50%;
    bottom: 0;
    width: 100%;
    max-height: 200px;
    overflow: hidden;
    max-width: 1217px;
    transform: translateX(-50%);
}
.ar-image__top img {
    margin: 0 !important;
}
.ar-image-groups__close {
    position: absolute;
    width: 22px;
    height: 22px;
    background-color: #FF5732;
    right: 0;
    top: 0;
    cursor: pointer;
    transition: 0.2s;
}
.ar-image-groups__close:before, .ar-image-groups__close:after {
    content: '';
    position: absolute;
    display: block;
    width: 2px;
    height: 13px;
    background-color: #fff;
    left: 10px;
    top: 4px;
}
.ar-image-groups__close:after {
    transform: rotate(-45deg);
}
.ar-image-groups__close:before {
    transform: rotate(45deg);
}
.ar-image-groups__close:hover {
    background-color: #ff795b;
}
.ar-image-groups__default img {
    margin: 0 0 15px;
}
.ar-image__home-mid img {
    margin: 0 0 30px;
}
.ar-image__sidebar-mid {
    order: 1;
}


@media(min-width: 721px) {
    .ar-image-groups .g.g-mobile {
        display: none;
    }
    .ar-image-groups .g.g-desktop {
        display: block;
    }
}
